admin_login:
    path:     /login/
    controller: App\Controller\Admin\DefaultController:login
admin_login_check:
    path:     /login-check/
admin_logout:
    path:     /logout/

admin_booking_settings:
    path:     /reservas/configuracion
    controller: App\Controller\Admin\BookingController:settings
admin_booking_search:
    path:     /reservas/busqueda/{page}
    controller: App\Controller\Admin\BookingController:search
    defaults:
        page: 1
admin_booking_list:
    path:     /reservas/{page}
    controller: App\Controller\Admin\BookingController:list
    defaults:
        page: 1

admin_accommodation_settings:
    path:     /alojamientos/configuracion
    controller: App\Controller\Admin\AccommodationController:settings
admin_accommodation_list:
    path:     /alojamientos
    controller: App\Controller\Admin\AccommodationController:list
admin_accommodation_edit:
    path:     /alojamientos/{oscarId}
    controller: App\Controller\Admin\AccommodationController:edit
admin_accommodation_remove:
    path:     /alojamientos/eliminar/{oscarId}
    controller: App\Controller\Admin\AccommodationController:remove
admin_accommodation_update:
    path:     /alojamientos/actualizar/{oscarId}
    controller: App\Controller\Admin\AccommodationController:update

admin_blog_new:
    path:     /blog/nueva-entrada
    controller: App\Controller\Admin\BlogController:new
admin_blog_edit:
    path:     /blog/edicion/{postId}
    controller: App\Controller\Admin\BlogController:edit
admin_blog_remove:
    path:     /blog/eliminar/{postId}
    controller: App\Controller\Admin\BlogController:remove
admin_blog_translation_remove:
    path:     /blog/eliminar/traduccion/{postLanguageSlug}
    controller: App\Controller\Admin\BlogController:translationRemove
admin_blog_settings:
    path:     /blog/configuracion
    controller: App\Controller\Admin\BlogController:settings
admin_blog_search:
    path:     /blog/busqueda/{page}
    controller: App\Controller\Admin\BlogController:search
    defaults:
        page: 1
admin_blog_list:
    path:     /blog/{page}
    controller: App\Controller\Admin\BlogController:list
    defaults:
        page: 1

admin_service_new:
    path:     /servicios/nuevo-servicio
    controller: App\Controller\Admin\ServiceController:new
admin_service_edit:
    path:     /servicios/edicion/{serviceId}
    controller: App\Controller\Admin\ServiceController:edit
admin_service_remove:
    path:     /servicios/eliminar/{serviceId}
    controller: App\Controller\Admin\ServiceController:remove
admin_service_settings:
    path:     /servicios/configuracion
    controller: App\Controller\Admin\ServiceController:settings
admin_service_search:
    path:     /servicios/busqueda/{page}
    controller: App\Controller\Admin\ServiceController:search
    defaults:
        page: 1
admin_service_list:
    path:     /servicios
    controller: App\Controller\Admin\ServiceController:list
    defaults:
        page: 1

admin_discover_new:
    path:     /descubre/nuevo-lugar-emblematico
    controller: App\Controller\Admin\DiscoverController:new
admin_discover_edit:
    path:     /descubre/edicion/{discoverId}
    controller: App\Controller\Admin\DiscoverController:edit
admin_discover_remove:
    path:     /descubre/eliminar/{discoverId}
    controller: App\Controller\Admin\DiscoverController:remove
admin_discover_settings:
    path:     /descubre/configuracion
    controller: App\Controller\Admin\DiscoverController:settings
admin_discover_search:
    path:     /descubre/busqueda/{page}
    controller: App\Controller\Admin\DiscoverController:search
    defaults:
        page: 1
admin_discover_list:
    path:     /descubre
    controller: App\Controller\Admin\DiscoverController:list
    defaults:
        page: 1

admin_how_to_get_settings:
    path:     /como-llegar/configuracion
    controller: App\Controller\Admin\HowToGetController:settings

admin_contact_settings:
    path:     /contacto/configuracion
    controller: App\Controller\Admin\ContactController:settings

admin_settings:
    path:     /configuracion
    controller: App\Controller\Admin\DefaultController:settings
admin_settings_update:
    path:     /configuracion/actualizar
    controller: App\Controller\Admin\DefaultController:update

ajax_accommodation_reorder:
    path:     /ajax-accommodation-reorder/{accommodationIds}/
    controller: App\Controller\Admin\AccommodationController:reorder
    options:
        expose: true
ajax_accommodation_photo_reorder:
    path:     /ajax-accommodation-photo-reorder/{photoIds}
    controller: App\Controller\Admin\AccommodationController:accommodationPhotoReorder
    options:
        expose: true
ajax_accommodation_photo_delete:
    path:     /ajax-accommodation-photo-delete/{photoId}
    controller: App\Controller\Admin\AccommodationController:accommodationPhotoDelete
    options:
        expose: true
ajax_service_reorder:
    path:     /ajax-service-reorder/{serviceIds}/
    controller: App\Controller\Admin\ServiceController:reorder
    options:
        expose: true
ajax_discover_reorder:
    path:     /ajax-discover-reorder/{discoverIds}/
    controller: App\Controller\Admin\DiscoverController:reorder
    options:
        expose: true
#ajax_discover_photo_reorder:
#    path:     /ajax-discover-photo-reorder/{photoIds}/
#    controller: App\Controller\Admin\DiscoverController:photoReorder
#    options:
#        expose: true
#ajax_discover_photo_delete:
#    path:     /ajax-discover-photo-delete/{photoId}/
#    controller: App\Controller\Admin\DiscoverController:photoDelete
#    options:
#        expose: true